/* BASIC css start */
.dn{display:none !important}
.outline_both {
    border-left-style:solid;
    border-right-style:solid;
    border-left-width:0px;
    border-right-width:0px;
    border-left-color:#FFFFFF;
    border-right-color:#FFFFFF;
}    
    
/****************/    
/* wib-list.css */    
/****************/
/* list common */
.goods-list-wrap {/*padding: 0 0 170px;*/}
.goods-list-wrap .goods-list .items {padding:0 0 35px;}
.goods-list-wrap .goods-list .items .item {width:25%; min-height:439px; padding-bottom:30px; border:1px solid #e7e7e7; margin-right:-1px; margin-bottom:-1px; box-sizing:border-box;}
.goods-list-wrap .items-count {padding:90px 0 23px; text-align:left; font-size:18px; color:#878787;}
.goods-list-wrap .items-count span {color:#000;}

/* brand line */
.list-hd-wrap {position:relative;}
.location-wrap {position: absolute; top: 0;left: 50%; margin-left: -600px;}
.brand_line_menu {text-align:center;padding: 125px 0 78px;}
.brand_line_menu ul li {margin: 0 15px;}
.brand_line_menu ul li a {font-size:18px;}
.brand_line_menu ul li.on a {color:red;}

/* basic line */
.goods-list-hd {text-align:center; padding:0 0 27px;}
.goods-list-hd h2.now-cate-tit {padding:17px 0 65px; font-size:0;}
.goods-list-hd h2.now-cate-tit a {display:none; font-size:27px; color:#010101; font-weight:bold;}
.goods-list-hd h2.now-cate-tit a:nth-child(1) {display:block;}
.goods-list-hd .sub-cate {padding: 0 0 30px;}
.goods-list-hd .sub-cate li {margin:0 15px;}
.goods-list-hd .sub-cate li a {font-size:15px; color:#4b4b4b; position:relative;}
.goods-list-hd .sub-cate li a:after {content: "";position: absolute;width: 0%;opacity: 0;height: 13px;background: #fff200; left: -4px;
bottom: -2px;z-index: -1;padding: 0 4px;transition: all 0.35s;-webkit-transition: all 0.35s;-ms-transition: all 0.35s;}
.goods-list-hd .sub-cate li a:hover,
.goods-list-hd .sub-cate li.on a:after {width: 100%;opacity: 1;}
.goods-list-hd .sub-cate li a:hover,
.goods-list-hd .sub-cate li.on a {color:#000;}

.goods-search-wrap{padding: 45px 0 25px;}
.goods-search-wrap .items-count {padding:8px 0 0;}
.goods-search-wrap .quick-search .goods-search-box .select-box {margin-left:18px; border-bottom:1px solid #000; width:120px; padding: 7px 0 10px; vertical-align:middle;}
.goods-search-wrap .quick-search .goods-search-box .select-box select {width:100%; border:0; background:url('/design/toocool4/img/wib/img/list/select-box-bg.png')no-repeat right center; font-size:14px; color:#191919;
-webkit-appearance: none; -moz-appearance: none;appearance: none;}
.goods-search-wrap .quick-search .goods-search-box .goods-search-btn {cursor:pointer; outline:0; border:0; background:#000; width:66px; height:35px; line-height:35px; text-align:center;}
.goods-search-wrap .quick-search .goods-search-box .goods-search-btn input {outline:0; border:0; background:none; color:#fff; font-size:13px;}

/* ºÐ·ù »ó´Ü º£½ºÆ® »óÇ°¿µ¿ª */
.goods-best-wrap .goods-list .items .item {position:relative; width:33.33%; min-height:532px;}
.goods-best-wrap .goods-list .items .item .best-icon {position: absolute; top: 0px; left: 0px; font-size:13px;line-height:1; color:#fff200; width:55px; height:39px; padding:8px 0; background:#000; text-align:center;}
.goods-best-wrap .goods-list .items .item .best-icon span {display:block; font-size:26px; font-family: "Helvetica Neue MediumCond"; padding:2px 0 0;}

/* °Ë»öÆäÀÌÁö ¸®½ºÆ® */
.sch-p .goods-list-hd h2.now-cate-tit {font-size:27px; padding:0;}
.sch-p .product-search {border:1px solid #e7e7e7; padding:43px 50px 40px; text-align:center;}
.sch-p .product-search .goods-search-btn{display:inline-block; cursor:pointer; outline:0; border:0; background:#000; width:102px; height:50px; line-height:50px;text-align:center;outline:0; border:0; color:#fff; font-size:16px; margin:0 14px; vertical-align:middle;}
.sch-p .product-search .txtbox input {font-size:17px; color:#7a7a7a; width:655px; height:48px; line-height:48px; border:1px solid #d7d7d7; padding:0 8px; }
.sch-p .product-search .select_style1 .default {border:0; background:none; margin-right:14px;}
.sch-p .product-search .select_style1 .default select{font-size:17px; color:#7a7a7a; width:170px; height:50px; line-height:50px; border:1px solid #d7d7d7; background: #fff url('/design/toocool4/img/wib/img/list/select-box-bg.png')no-repeat right 10px center; padding: 0 8px;}
.sch-p .product-search .check {font-size:17px; color:#000; line-height:50px;}
.sch-p .product-search .search_result {font-size:15px; color:#878787; text-align:left; padding:12px 0 0 200px; }
.sch-p .product-search .search_result span {color:#000;}
.sch-p .sort_right .select_style1 {margin: 0;border-bottom: 1px solid #000; width: 120px; padding: 7px 0 10px;}
.sch-p .sort_right .select_style1 .default {width: 100%;border: 0; background:none !important; border:0 !important;}
.sch-p .sort_right .select_style1 .default select {font-size: 14px; color: #191919; background: url('/design/toocool4/img/wib/img/list/select-box-bg.png')no-repeat right center;-webkit-appearance: none; -moz-appearance: none;appearance: none; border:0; padding:0;}
.sch-p .sort_right .select_style1 ul {display:none;}
.sch-p .sort_right .select_style1.on .default {background:none;}
.sch-p .order_by {border:0px; padding: 50px 0 23px;}
.sch-p .order_by .sort_left {padding:0;}
.sch-p .order_by .sort_left > div {display:inline-block;}
.sch-p .order_by .sort_left div:nth-child(1) {margin-right:25px;}
.sch-p .order_by .sort_left{font-size:0;}
.sch-p .order_by .sort_left a {margin:0; margin-right:-1px;}
.sch-p .order_name {padding-right:5px;font-size:15px; color:#191919;}

/* ÀÌº¥Æ®°Ô½ÃÆÇ ÇÏ´Ü »óÇ°¸®½ºÆ® */
.goods-list-wrap.board-item-list {margin:100px 0 0;}
.goods-list-wrap.board-item-list .goods-list .items .item {position:relative;}
.goods-list-wrap.board-item-list .goods-list .items .item .check_box {position:absolute; top:11px; left:11px; z-index:50;}
.goods-list-wrap.board-item-list .btn-wrap {text-align:right; margin:0 0 35px;}
.goods-list-wrap.board-item-list .btn-wrap > a {display:inline-block; font-size:16px; font-weight:500; width:169px; height:52px; line-height:52px; text-align:center;}
.goods-list-wrap.board-item-list .btn-wrap > a.go_list {background:#fff; border:1px solid #000; color:#000; box-sizing:border-box;}
.goods-list-wrap.board-item-list .btn-wrap > a.go_cart {background:#000; border:1px solid #000; color:#fff129; box-sizing:border-box; margin-left:5px;}

#MypageLayerBox .hd-myp-bottom table td{text-align:left;}
#MypageLayerBox .hd-myp-bottom table td.right{text-align:right;}
#MypageLayerBox .hd-myp-bottom table td.right span{line-height:0.8;}

/* ¿ìÃø ÇÏ´Ü Ä«Ä«¿ÀÅå */
.right_fixed {
    position: fixed;
    right: 22px;
    bottom: 30px;
}
/* BASIC css end */

